<?php




namespace app\common\dao\store\order;


use app\common\dao\BaseDao;
use app\common\model\store\order\StoreImportDelivery;

class StoreImportDeliveryDao extends BaseDao
{

    /**
     * TODO
     * @return string
     * @author Qinii
     * @day 3/16/21
     */
    protected function getModel(): string
    {
        return StoreImportDelivery::class;
    }
}
